* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Lato;
    color: #343333;
    font-size: 2.7vh;
    user-select: none;
    
}


body{
    height: 100%;
    width: 100%;
    padding: 6vh 6vh 0 6vh;
    overflow-y: scroll;
    background-color: #eae6e5;
    
}

h4{
    font-size: 5.75vh;
    font-weight: 200;
    text-decoration: none;
    color: #EF6449;
}

#about{
    z-index: -1;
    height: 100%;
    margin: 0;
    padding-top: 22vh;
    list-style: none;  
    padding-bottom: 6vh;
}
